The Gnumeric Manual
<<< Previous |  | Next >>>

# NOW

## Name

NOW --

## Synopsis

    NOW ()

## Description

NOW returns the serial number for the date and time at the time it is evaluated.

Serial Numbers in Gnumeric are represented as follows:The integral part is the number of days since the 1st of January of 1900. The decimal part represent the fraction of the day and is mapped into hour, minutes and seconds.

For example: .0 represents the beginning of the day, and 0.5 represents noon.

This function is Excel compatible.

## Examples

NOW().

## See also

TODAY.

<<< Previous | Home | Next >>>
NOT | Up | NPER